ul.news-border{
border-top:1px solid #eee;
border-bottom:1px solid #eee;
}

ul.news-border li{
list-style:none;
border-bottom:1px dotted #ccc;
font-size:14px;
}

ul.news-border li:last-child{
border-bottom:0px dotted #ccc;
}
ul.news-border li a{
color:#867d5e;
}

ul.news-border li a p strong{
color:#444;
}

@media (min-width:768px){
ul.news-border{
width:700px;
margin:0 auto;
border-top:1px solid #eee;
border-bottom:1px solid #eee;
}
}
.mt-10{
margin-top:6rem;
}

@media (min-width:768px){
.mt-10{
margin-top:7rem;
}
.btn-green{
margin-top:-2rem;
}
}

.slider {
position: relative;
}
.bx-viewport {
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
box-shadow: none !important;
left: 0 !important;
border: none !important;
}
#slider div {
width: 100% !important;
height:300px!important;
}
#slider div img{
width: 100% !important;
object-fit: cover;
height:300px!important;
}
/*
* slider
*/
.slider {
position: relative;
}
.bx-viewport {
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
box-shadow: none !important;
left: 0 !important;
border: none !important;
}
#slider div {
width: 100% !important;
height:auto
}
@media (min-width:768px){
#slider div {
height:600px!important;
}
#slider div img{
height:600px!important;
}
}

.btn-red{
background-color:#000;
border:1px solid #000;
}